Subject: Ticket Assigned - Balas: ﻿ Your Click & Collect order is confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 18:02:43 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Balas: 	Your Click & Collect order is confirmed! Dear Center Point,
I received my parcel for this order 3 days ago and I want to raise my complain for some items I received and kindly asking for your advices.
1. 

As you can see in the pict. it comes with Belt but unfortunately I received dress without Belt.

2. 

I received Joggers without Button 

3. 

I received with some little hole on the left hand of this dress. Here's the pict.

Best Regards,

Dwie Yanuarti Mitter

Dikirim dari Yahoo Mail di Android 
 
  Pada Sab, 18 Des 2021 pada 11:20, Centrepoint<[email-masked]> menulis:    
#yiv4215046049 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv4215046049 td {border:0;padding:0;}#yiv4215046049 .yiv4215046049two-column .yiv4215046049contents {font-size:14px;text-align:left;}#yiv4215046049 .yiv4215046049two-column img {width:100%;height:auto;}#yiv4215046049 .yiv4215046049two-column .yiv4215046049text {padding-top:10px;}#yiv4215046049 .yiv4215046049two-column {text-align:center;font-size:0;}#yiv4215046049 .yiv4215046049two-column .yiv4215046049column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv4215046049 .yiv4215046049contents {width:100%;}@media only screen and (max-width:480px) {#yiv4215046049 table[class=yiv4215046049outercontainer] {width:320px !important;margin:0px auto !important;}#yiv4215046049 table[class=yiv4215046049innercontainer] {width:278px !important;margin:0px auto !important;}#yiv4215046049 span[class=yiv4215046049aligntext] {text-align:center !important;display:block !important;}#yiv4215046049 table[class=yiv4215046049getintouch] {width:95%;max-width:95% !important;}#yiv4215046049 div[class=yiv4215046049getintouch-block] {width:95% !important;max-width:95% !important;}#yiv4215046049 table[class=yiv4215046049brands] {width:50%;max-width:50% !important;}#yiv4215046049 div[class=yiv4215046049howitworks] {width:96% !important;}#yiv4215046049 table[class=yiv4215046049small] {width:20% !important;padding:0 10px 0 0;}#yiv4215046049 table[class=yiv4215046049small1] {width:65% !important;}#yiv4215046049 p[class=yiv4215046049alignleft] {text-align:left !important;}#yiv4215046049 td[class=yiv4215046049moveleft] {padding:0 !important;}#yiv4215046049 table[class=yiv4215046049navigation] {width:100%;}#yiv4215046049 td[class=yiv4215046049navlast] {text-align:right !important;}#yiv4215046049 table[class=yiv4215046049knowmore] {width:100% !important;}} 
|  
|  
|  
|  Your order number is 9519749540 | Click here to view in browser  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  
 Your order has been successfully placed.
 
 Hi Dwie Yanuarti, thanks for shopping with us. 
 For your reference, your order number is 9519749540. 
  |
|  
Here's what happens next:
  |
|  
|  1  |  
You'll receive an email and a text message when your order is ready to be collected. 
  |
|  2  |  
At your selected collection point, show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.

  |

  |
|  
|  
|    |  
| 
Get a special discount on your next in-store purchase! 
 |
| 
All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away. 
 |

  |

  |

  |
|  
|  
|  
Pickup from:
  |
|  
|    |  
|  
 Zoom - FODEL 
  |
|  
Address :
  |
|  
 Zoom - FODEL, Inside Enoc, Next To Al Hamra Mall, Al Hamra, Ras Al Khaimah, Ras Al Khaimah, United Arab Emirates 
  |
|  
Working hours :
  |
|  
Sun-Sat: 24h open
  |

  |

  |
|  
|   |  Get Directions  |

  |

  |  
|  
 Payment Method:
 Cash on Delivery
 1. We will call you to verify the order before it leaves our warehouse 
  |

  |

  |

  |

  |
|  
|  
|  
|  
 Order Details 
 |
|
|
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Sustainable Solid Midi Dress with Sleeve Tie-Ups and Pockets  |
| Color: Red |
|  Size: 10  |
|  Quantity: 1  |

  |  AED 40  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  V-Neck Maxi Dress with Extended Sleeves and Side Slits  |
| Color: Blue |
|  Size: 8  |
|  Quantity: 1  |

  |  AED 18  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Solid Midi A-line Shift Dress with Long Sleeves and Belt  |
| Color: Red |
|  Size: 8  |
|  Quantity: 1  |

  |  AED 65  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Wide Fit Iconic Plain High Waist Cuffed Joggers with Pocket Detail  |
| Color: Brown |
|  Size: 12  |
|  Quantity: 1  |

  |  AED 29  |

  |
|  
|  
|     |

  |  
|  CENTREPOINT  |
|  Closet Square Neck Shirred Bodycon Midi Dress  |
| Color: Red |
|  Size: M  |
|  Quantity: 1  |

  |  AED 132  |

  |
|  
|  
|     |

  |  
|  CENTREPOINT  |
|  Trendyol Women Solid Midi Bodycon Dress  |
| Color: Red |
|  Size: M  |
|  Quantity: 1  |

  |  AED 76  |

  |
|  |
|  
|   |  
|  Subtotal:  |   AED 360  |
|  |
|  |
|  Savings:  |  - AED 350  |
|  |
|  |
|  COD Charges:  |   AED 10  |
|  |
|  Total  |  AED 352  |
|  |
|  |
|  |
|   |

  |

  |

  |

  |

  |
|   
|      |
|  
 Ready to earn Shukran rewards? 
  |
|  
 All you need to do is create a Shukran account for [email-masked] and you'll earn Shukrans as you shop. 
  |
|    Your order could earn you 70 Shukrans.   |
|  Create a Shukran Account  |

   |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3676372